<ART ID="04627" PID="2427" JID="139" BPAGE="4939" EPAGE="4998" PII="S0217751X09046278" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PARTITION FUNCTIONS OF MATRIX MODELS AS THE FIRST SPECIAL FUNCTIONS OF STRING THEORY II:</MTI>
<RTI>Partition Functions of Matrix Models</RTI>
<STI>KONTSEVICH MODEL</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>ALEXANDROV</SNM>
<EAD>al@itep.ru</EAD>
<X-REF REFID="S0217751X09046278AF001"></X-REF>
<X-REF REFID="S0217751X09046278AF002"></X-REF>
</AUT>
<AFF ID="S0217751X09046278AF001">IHES, 91440 Bures-sur-Yvette, <CNY>France</CNY></AFF>
<AFF ID="S0217751X09046278AF002">ITEP, 117259 Moscow, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>MIRONOV</SNM>
<EAD>mironov@itep.ru</EAD>
<EAD>mironov@lpi.ac.ru</EAD>
<X-REF REFID="S0217751X09046278AF003"></X-REF>
</AUT>
<AFF ID="S0217751X09046278AF003">Theory Department, Lebedev Physics Institute and ITEP, 117259 Moscow, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>MOROZOV</SNM>
<EAD>morozov@itep.ru</EAD>
<X-REF REFID="S0217751X09046278AF004"></X-REF>
</AUT>
<AFF ID="S0217751X09046278AF004">ITEP, 117259 Moscow, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>P.</FNM>
<SNM>PUTROV</SNM>
<EAD>putrov@gmail.com</EAD>
<X-REF REFID="S0217751X09046278AF005"></X-REF>
</AUT>
<AFF ID="S0217751X09046278AF005">S.-Petersburg State University, 199034 S.-Petersburg, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 February 2009</RE>
<RV>23 April 2009</RV>
</HIST>
<ABST>
<P>In the paper <IT>Int. J. Mod. Phys. A</IT> <B>19</B>, 4127 (2004), we started a program of creating a reference-book on matrix-model &#x03C4;-functions, the new generation of special functions, which are going to play an important role in string theory calculations. The main focus of that paper was on the one-matrix Hermitian model &#x03C4;-functions. The present paper is devoted to a direct counterpart for the Kontsevich and Generalized Kontsevich Model (GKM) &#x03C4;-functions. We mostly focus on calculating resolvents (= loop operator averages) in the Kontsevich model, with a special emphasis on its simplest (Gaussian) phase, where exists a surprising integral formula, and the expressions for the resolvents in the genus zero and one are especially simple (in particular, we generalize the known genus zero result to genus one). We also discuss various features of generic phases of the Kontsevich model, in particular, a counterpart of the unambiguous Gaussian solution in the generic case, the solution called Dijkgraaf&#x2013;Vafa (DV) solution. Further, we extend the results to the GKM and, in particular, discuss the <F>p</F>&#x2013;<F>q</F> duality in terms of resolvents and corresponding Riemann surfaces in the example of dualities between (2, 3) and (3, 2) models.</P>
</ABST>
<KWDG>
<KWD>Matrix models</KWD>
<KWD>Kontsevich model</KWD>
</KWDG>
</FRONT>
</ART>
